#define NETNS_PATH "/run/netns/clearnet"
#define DHCPCD_PATH "/usr/bin/dhcpcd"
#define EXEC_UID 1000
#define EXEC_GUD 1000

static char *env_vars[] = {"DISPLAY", "HOME", "PWD", "EDITOR", "USER", "XAUTHORITY", "LANG", "DBUS_SESSION_BUS_ADDRESS"};

static char *firefox_cmd[] = {"firefox", "-P", "clearnet", NULL};
static char *thunderbird_cmd[] = {"thunderbird", "-P", "clearnet", NULL};
static char *ping_cmd[] = {"ping", "8.8.8.8", NULL};

static char **commands[] = {firefox_cmd, thunderbird_cmd, ping_cmd};
static char *aliases[] = {"fx", "tb", "ping"};
